#vv_msg
{
margin-left:0px;
width:275px;
border-bottom:1px solid #BEBEBE;
}

#vvmsg
{

margin:2px;
width:234px ;
height:110px ;

}

.vv_flg{
width:25px;
height:15px;

}


#vv_remp a{
padding-left:15px;
color:#4D4D4D;
font-size:12px;
font-weight:bold;

}

#vv_cb{
margin-left:25px;
margin-right:0x;


}
#vv_cb_sp{
margin-left:5px;
margin-right:0x;
color:#4D4D4D;
font-size:12px;
font-weight:bold;

}